


table{border-collapse:collapse;font-size:16px; width: 100%; }
table thead tr th { background: #c69e66; color: #fff; }
th{text-align:left;padding:10px!important;}
td{text-align:left;padding:11px;background:none}
tr:nth-child(odd){background-color:#FFF}
tr:nth-child(even){background-color:#f5f5f5}
table tr{border:1px solid #d7d5d5}

#dep-landing-ppge { position: relative; }
.dep-landing-hdd { background: linear-gradient(90deg,rgba(198, 158, 102, 0.76) 35%, rgba(255, 255, 255, 0) 84%); position: absolute; bottom: 0; top: 0; left: 0; right: 0; padding: 71px; }
.dep-landing-hdd h1 { font-weight: 400; font-size: 47px; line-height: 58px; }
.dep-landing-hdd h2 { font-weight: 400; font-weight: 400; font-size: 22px; margin: 0px auto 19px; }
.dep-lnding-banner-hdd { width: 62%; }
.bck-bttnd { margin-left:0 !important ; }
#dep-lan-overview-3hree-items { background: #e9e7e1; }
.dep-lnd-ug-pg_wrpr {  }
.content-wrapper { display:flex; flex-wrap:wrap; margin-top:0px; gap:0px; max-width:100% !important; padding: 0; }
.sidebar{ flex: 0 0 410px; position: sticky; top: 100px; height: fit-content; color: #fff; background: #001040; border-radius: 0px; padding: 46px 0 0; text-transform: uppercase; letter-spacing: 0px; font-size: 16px; }
.main-content{ flex: 1; width: 100%; border-radius: 0; padding: 0px 0px;  }
@media (max-width: 992px) {
  .content-wrapper{flex-direction:column}
  .sidebar{position:relative;top:0}
}
.contnt-pg-leftt { color: #000; line-height: 32px; padding: 65px 71px; font-weight: 200; background: #e9e7e1; margin: -146px auto 0; position: relative; left: 0px; }
.card { background: #fff; border: none; color: white; border-bottom: 2px solid #bc9660 !important; }
.hr-line { border-top: 1px solid #fff; margin-bottom: 13px; }
.img-container img { width: 100%; height: 250px; object-fit: cover; }
.para-cardd { margin: 0px auto; line-height: 32px; font-weight: 200; font-size: 17px; }
.ovrvww-commn-hdd { font-size: 40px; color: #C69E66 !important; }
#content-sidemenubar ul li { border-bottom: 1px solid #fff; line-height: 47px;}
#content-sidemenubar { padding: 41px 47px 41px 39px; float: left; width: 100%; }

.appointment-box{padding:0 40px 40px;border-radius:10px;max-width:500px;margin:auto}
.appointment-box h3{ font-weight: 600; margin-bottom: 18px; color: #fff; font-size: 24px; text-align: center; }
.form-control,.form-select{padding:9px 14px;border-radius:4px;box-shadow:none}
.form-control:focus,.form-select:focus{border-color:#4aa3df;box-shadow:none}
.gradient-btn{background: linear-gradient(90deg,#c69e66,#8e6f42);border:none;padding:14px;font-weight:600;border-radius:50px;color:#fff;transition:.3s}
.gradient-btn:hover{opacity:.9}
textarea.form-control { height: 82px; }
.rd-morr-bttn a { color: rgb(198, 158, 102) !important; }
#dep-activities .text-secondary { color: rgb(255, 255, 255) !important; }
#dep-activities .transition-hover:hover { background-color: rgba(255,255,255,0.05); border-color: #c69e66 !important; }
.btn-outline-warning { --bs-btn-color: #C69E66; --bs-btn-border-color: #C69E66; }
.btn-outline-warning:hover { background: #C69E66; border: 1px solid #C69E66; }
#faculty-list-deprtmnt { padding: 0 0px 43px; margin-top: 6rem;}

#faculty-list-deprtmnt .ls-1{letter-spacing:1px}
#faculty-list-deprtmnt .ls-2{letter-spacing:3px}
#faculty-list-deprtmnt .ls-3{letter-spacing:5px}
.faculty-item{transition:all .4s ease;background:#fff}
.faculty-img{width:100%;height:auto;object-fit:cover; transition: transform .3s ease,box-shadow .3s ease; }
.faculty-item:hover{background:#fdfdfd;z-index:5}
.faculty-item:hover .faculty-img{filter:grayscale(0%);transform:scale(1.08)}
.faculty-item a:hover i{color:#0d6efd!important}
#faculty-list-deprtmnt .text-primary{color:#c69e66!important}
.pd-5cxfaculty { padding: 57px; margin-bottom: 47px;}

.editorial-pillar{width:60px;background:#050a24;display:flex;align-items:center;justify-content:center;position:relative}
.pillar-text{transform:rotate(-90deg);color:rgba(255,255,255,0.4);white-space:nowrap;font-weight:800;font-size:.75rem;letter-spacing:5px;transition:all .4s ease}
.pillar-right{background:#0d6efd}
.pillar-right .pillar-text{color:#fff}
.editorial-main{transition:all .4s ease;border:1px solid #eee}
.editorial-frame{aspect-ratio:1 / 1}
.editorial-img{width:100%;height:100%;object-fit:cover;filter:grayscale(100%);transition:all .6s cubic-bezier(0.165,0.84,0.44,1)}
.editorial-container:hover .editorial-img{filter:grayscale(0%);transform:scale(1.1)}
.editorial-container:hover .pillar-text{color:#fff;letter-spacing:8px}
.editorial-container:hover .editorial-main{background:#fff;box-shadow:30px 30px 60px rgba(0,0,0,0.05);border-color:transparent}
.editorial-overlay{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(5,10,36,0.7);display:flex;align-items:center;justify-content:center;opacity:0;transition:all .4s ease}
.editorial-container:hover .editorial-overlay{opacity:1}
@media (max-width: 768px) {
.editorial-container{flex-direction:column!important}
.editorial-pillar{width:100%;height:40px}
.pillar-text{transform:none}
}


.opening-box{background:#f8f9fa;padding:35px;border-radius:0;max-width:500px;margin:auto}
.opening-box h4{font-weight:600;margin-bottom:10px;color:#1f2d3d}
.opening-row{padding:12px 0;border-bottom:1px solid #e5e5e5}
.opening-row:last-child{border-bottom:none}
.day{color:#6c757d}
.time{font-weight:500}
.text-muted {
  --bs-text-opacity: 1;
  color: #000 !important;
}
.card h5 { color: #000; }
.feature-box{transition:transform .3s ease,box-shadow .3s ease;border:none;border-radius:15px}
.feature-box:hover{transform:translateY(-10px);box-shadow:0 10px 30px #0000001a!important}
.icon-circle{width:70px;height:70px; background-color: #f4e2ca; color: #bc9660; display:flex;align-items:center;justify-content:center;border-radius:50%;margin-bottom:20px;font-size:1.8rem}
.section-title{color:#000;font-weight:700;position:relative;padding-bottom:15px}
.section-title::after{content:'';width:60px;height:3px;background:#bc9660;position:absolute;bottom:0;left:50%;transform:translateX(-50%)}

#dep-overvew { padding: 0 70px; }










@media screen and (min-width:280px) and (max-width:388px) {
  .contnt-pg-leftt { margin: 0px auto; padding: 3px 17px; }
  .dep-landing-hdd { background: #e9e7e1; position: static; padding: 13px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .dep-landing-hdd h1 { font-size: 26px; line-height: 37px; text-align: center; }
  .dep-landing-hdd h2 { font-size: 17px; margin: 0px auto 13px; line-height: 28px; text-align: center; }
  .back-to-bttn-dv { text-align: center; }
  .ovrvww-commn-hdd { font-size: 32px; } 
  .visn-mis-113 { padding: 22px; border-radius: 0; border: 1px solid #fff; }
  #hod-messge { padding: 37px 16px; }
  #hod-messge .bg-primary { margin: 0 !important; }
  #events-dep-landing { padding: 0 14px 56px; }
  #contentDisplay { padding: 18px !important; }
  #f-title { font-size: 21px; line-height: 32px; margin: 0px auto 7px !important; }
  .news-trigger { padding: 10px 20px !important; }
  #dep-activities { padding: 0 0px 48px; }
  .dep-activty-ins { padding: 17px; }
  #faculty-list-deprtmnt { padding: 0 16px 43px; }
  .pd-5cxfaculty { padding: 14px; margin-bottom: 47px; }
  .sidebar { display: none; }
}
@media screen and (min-width:389px) and (max-width:476px) {
  .contnt-pg-leftt { margin: 0px auto; padding: 3px 17px; }
  .dep-landing-hdd { background: #e9e7e1; position: static; padding: 13px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .dep-landing-hdd h1 { font-size: 26px; line-height: 37px; text-align: center; }
  .dep-landing-hdd h2 { font-size: 17px; margin: 0px auto 13px; line-height: 28px; text-align: center; }
  .back-to-bttn-dv { text-align: center; }
  .ovrvww-commn-hdd { font-size: 32px; } 
  .visn-mis-113 { padding: 22px; border-radius: 0; border: 1px solid #fff; }
  #hod-messge { padding: 37px 16px; }
  #hod-messge .bg-primary { margin: 0 !important; }
  #events-dep-landing { padding: 0 14px 56px; }
  #contentDisplay { padding: 18px !important; }
  #f-title { font-size: 21px; line-height: 32px; margin: 0px auto 7px !important; }
  .news-trigger { padding: 10px 20px !important; }
  #dep-activities { padding: 0 0px 48px; }
  .dep-activty-ins { padding: 17px; }
  #faculty-list-deprtmnt { padding: 0 16px 43px; }
  .pd-5cxfaculty { padding: 14px; margin-bottom: 47px; }
  .sidebar { display: none; }
}
@media screen and (min-width:477px) and (max-width:575px) {
  .contnt-pg-leftt { margin: 0px auto; padding: 3px 17px; }
  .dep-landing-hdd { background: #e9e7e1; position: static; padding: 13px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .dep-landing-hdd h1 { font-size: 26px; line-height: 37px; text-align: center; }
  .dep-landing-hdd h2 { font-size: 17px; margin: 0px auto 13px; line-height: 28px; text-align: center; }
  .back-to-bttn-dv { text-align: center; }
  .ovrvww-commn-hdd { font-size: 36px; } 
  .visn-mis-113 { padding: 22px; border-radius: 0; border: 1px solid #fff; }
  #hod-messge { padding: 37px 16px; }
  #hod-messge .bg-primary { margin: 0 !important; }
  #events-dep-landing { padding: 0 14px 56px; }
  #contentDisplay { padding: 18px !important; }
  #f-title { font-size: 21px; line-height: 32px; margin: 0px auto 7px !important; }
  .news-trigger { padding: 10px 20px !important; }
  #dep-activities { padding: 0 0px 48px; }
  .dep-activty-ins { padding: 17px; }
  #faculty-list-deprtmnt { padding: 0 16px 43px; }
  .pd-5cxfaculty { padding: 14px; margin-bottom: 47px; }
  .sidebar { display: none; }
}
@media screen and (min-width:576px) and (max-width:767px) {
  .contnt-pg-leftt { margin: 0px auto; padding: 3px 17px; }
  .dep-landing-hdd { background: #e9e7e1; position: static; padding: 13px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .dep-landing-hdd h1 { font-size: 26px; line-height: 37px; text-align: center; }
  .dep-landing-hdd h2 { font-size: 17px; margin: 0px auto 13px; line-height: 28px; text-align: center; }
  .back-to-bttn-dv { text-align: center; }
  .ovrvww-commn-hdd { font-size: 38px; } 
  .visn-mis-113 { padding: 22px; border-radius: 0; border: 1px solid #fff; }
  #hod-messge { padding: 37px 16px; }
  #hod-messge .bg-primary { margin: 0 !important; }
  #events-dep-landing { padding: 0 14px 56px; }
  #contentDisplay { padding: 18px !important; }
  #f-title { font-size: 21px; line-height: 32px; margin: 0px auto 7px !important; }
  .news-trigger { padding: 10px 20px !important; }
  #dep-activities { padding: 0 0px 48px; }
  .dep-activty-ins { padding: 17px; }
  #faculty-list-deprtmnt { padding: 0 16px 43px; }
  .pd-5cxfaculty { padding: 14px; margin-bottom: 47px; }
  .sidebar { display: none; }
}
@media screen and (min-width:768px) and (max-width:991px) {
  .contnt-pg-leftt { padding: 34px 31px; margin: 0px auto; }
  .visn-mis-113 { padding: 24px 28px; border-radius: 0; border: 1px solid #fff; }
  .dep-landing-hdd { padding: 30px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .dep-landing-hdd h1 { font-size: 37px; line-height: 58px; }
  .transition-hover { padding: 24px !important; }
}
@media screen and (min-width:992px) and (max-width:1150px) {
  .sidebar { flex: 0 0 240px; }
  #content-sidemenubar { padding: 21px 23px 41px 18px; }
  #content-sidemenubar ul li { font-size: 15px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .contnt-pg-leftt { margin: -44px auto 0; padding: 60px 41px; }
  .dep-landing-hdd h1 { font-size: 38px; line-height: 51px; }
  .dep-landing-hdd { padding: 34px 43px; }
  #hod-messge { padding: 46px 38px;}
  #hod-messge .bg-primary { width: 100%; margin: 0 !important; }
  #events-dep-landing { padding: 0 28px 56px; }
  #dep-activities { padding: 0 28px 48px; }
  .dep-activty-ins { padding: 36px; }
  .transition-hover { padding: 18px !important; }
  #faculty-list-deprtmnt { padding: 0 27px 43px; }
  .pd-5cxfaculty { padding: 24px; margin-bottom: 47px; }
}
@media screen and (min-width:1150px) and (max-width:1240px) {
  .sidebar { flex: 0 0 240px; }
  #content-sidemenubar { padding: 21px 23px 41px 18px; }
  #content-sidemenubar ul li { font-size: 15px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .contnt-pg-leftt { margin: -44px auto 0; padding: 60px 41px; }
  .dep-landing-hdd h1 { font-size: 38px; line-height: 51px; }
  .dep-landing-hdd { padding: 34px 43px; }
  #hod-messge { padding: 46px 38px;}
  #hod-messge .bg-primary { width: 100%; margin: 0 !important; }
  #events-dep-landing { padding: 0 28px 56px; }
  #dep-activities { padding: 0 28px 48px; }
  .dep-activty-ins { padding: 36px; }
  .transition-hover { padding: 18px !important; }
  #faculty-list-deprtmnt { padding: 0 27px 43px; }
  .pd-5cxfaculty { padding: 24px; margin-bottom: 47px; }
}
@media screen and (min-width:1241px) and (max-width:1340px) {
  .sidebar { flex: 0 0 240px; }
  #content-sidemenubar { padding: 21px 23px 41px 18px; }
  #content-sidemenubar ul li { font-size: 15px; }
  .dep-lnding-banner-hdd { width: 100%; }
  .contnt-pg-leftt { margin: -44px auto 0; padding: 60px 41px; }
  .dep-landing-hdd h1 { font-size: 38px; line-height: 51px; }
  .dep-landing-hdd { padding: 34px 43px; }
  #hod-messge { padding: 46px 38px;}
  #hod-messge .bg-primary { width: 100%; margin: 0 !important; }
  #events-dep-landing { padding: 0 28px 56px; }
  #dep-activities { padding: 0 28px 48px; }
  .dep-activty-ins { padding: 36px; }
  .transition-hover { padding: 18px !important; }
  #faculty-list-deprtmnt { padding: 0 27px 43px; }
  .pd-5cxfaculty { padding: 24px; margin-bottom: 47px; }
}
@media screen and (min-width:1341px) and (max-width:1399px) {

}
@media screen and (min-width:1400px) and (max-width:1499px) {

}
@media screen and (min-width:1500px) and (max-width:1599px) {

}
@media screen and (min-width:1600px) and (max-width:1699px) {

}
@media screen and (min-width:1700px) and (max-width:1799px) {

}
@media screen and (min-width:1800px) and (max-width:1899px) {
  
}
@media screen and (min-width:1900px) and (max-width:1999px) {
	
}
@media screen and (min-width:2000px) and (max-width:2999px) {

}
@media screen and (min-width:3000px) and (max-width:3999px) {

}
@media screen and (min-width:4000px) and (max-width:4999px) {

}
@media screen and (min-width:5000px) and (max-width:5999px) {

}














